{
  "editor.tabSize": 2,
  "files.trimTrailingWhitespace": true,
  "javascript.validate.enable": true,
  "standard.enable": true,
  "standard.semistandard": true,
  "standard.options": {
    "plugins": [
      "html",
      "standard",
      "promise",
      "mocha",
      "html",
      "@typescript-eslint",
      "chai-expect"
    ],
    "parser": "babel-eslint",
    "env": [
      "mocha"
    ],
    "ignore": [
      "example/dist",
      "dist",
      "dist/**",
      "public",
      "docs",
      "hugo"
    ],
    "globals": [
      "describe",
      "it",
      "after",
      "before",
      "expect"
    ]
  },
  "standard.validate": [
    "javascript",
    "html"
  ],
  "git.enableSmartCommit": true,
  "git.autofetch": true,
  "javascript.implicitProjectConfig.checkJs": true,
  "javascript.implicitProjectConfig.experimentalDecorators": true
}
